* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background-color: gray;
  color: white;
}

a,
a:visited,
a:hover,
a:focus {
  text-decoration: none;
  color: white;
}

button {
  border: 1px solid black;
  padding: 1rem;
  background-color: black;
}
